
/* responsive style*/

@media all and (min-width: 1200px) {
    .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
        width:940px;
    }
}
@media all and (max-width: 1200px) and (min-width: 980px) {
    .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
        width:940px;
    }
    .Lefttwitter {
        margin-right: 0 !important;
        width: 25.53% !important;
    }
    
}
@media all and (max-width: 980px) and (min-width: 800px) {

}
@media all and (max-width: 980px) {
        .logo{
        display: none;
    }
    .mobilelogo{
        display: inline-block;
        width: 40px;
        height: 52px;
        z-index: 999;
        position: relative;
    }
    .dropdown ul,.dropdown b,.navbar .nav > li:hover > .dropdown-menu,.open > .dropdown-menu,.navbar .nav > li:focus > .dropdown-menu {
        display: none;
        
    }

    .Lefttwitter{
        position: relative ;
        margin-top: 20px;
    }
    .newsletter{
        position: relative;
        bottom: auto;
        left: auto;
    }
    .navbar .nav > li > a{
        padding:10px 40px;
        border-width:2px;
        text-align: right;
        width: auto;
    }
    #nav .top-menu{ 
        position: absolute;
        top:50px;
        left: 0px;
        height: 0px;
        width: auto;
        z-index: 11;
    }
    .navbar .nav > li > a i{
        display: inline-block;
        font-size: 20px;
        min-width: 50px;
    }
    #wrapper{
        display: none;
    }
    .news{
        float: left;
        width: auto;
    }
    .news .search input {
        width: 130px;
    }
    .login{
        width: auto;
        padding: 14px 10px;
    }
    .login span{
        display: none;
    }
    .navbar .btn-navbar{
        padding: 20px 10px;
    }

    .carousel-indicators {
        display: none;
    }
    .hexagoan{
        top: 30px;
    }
    #pager{
        bottom: 110px;
    }
    .stepDesc{
        display: none !important;
    }
    .swMain ul.anchor li a{
        width: auto;
    }
    .span12, .row-fluid .span12 {
        -moz-box-sizing: border-box;
        width: 100%;
        clear: both
    }
    [class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"],.Lefttwitter {
        -moz-box-sizing: border-box;
        display: block;
        float: none;
        margin-right: 0;
        width: 100% !important;
        clear: both;
    }
    .Lefttwitter{
        text-align: center;
    }
    .container {
        width: auto;
    }
    .offersPage img{
        margin-bottom: 10px;
    }
    .offersPage h2{
        line-height: 36px;
    }
    .pageContent .largeHeader{
        height: auto;
          padding-bottom: 25px;
          font-size:18px;
          line-height: 32px;
    }
    .input-append, .input-prepend{
        width: 100%;
    }
    .input-append input {
  width: 83%;
}
     .inner-img-large{
        display: none;
    }
         .inner-img-mob{
        display: block;
    }
    .largeHeader .edit-icons{
        position: relative;
    }
}
@media all and (max-width: 799px) {

    .footer .copyright span{
        position: relative;
        top: auto;
        bottom: auto;
        right: auto;
        margin-bottom: 10px;
        display: block;
    }
    .footer{
        text-align: center;
    }
    .footer .footerleft {
        float: none;
        margin: 0 auto;
        width: 260px;
    }
    .footerTriangle{
        display: none;
    }
    .footerText{
        position: relative;
        width: auto;
        padding: 10px;
        border: 1px solid #eee;
        top: auto;
        bottom: auto;
        right: auto;
        left: auto;
        margin: 0px;
    }
}

@media all and (max-width: 599px) {

    .signWrapper,.loginWrapper{
    width: 100%;
    }
    .loginWrapper form{
        border: 0px;
    }
    .swMain label{
        display: block;
        width: 100%;
    }
    .controls{
        width: 100%;
    }
    select{
        font-size: 9px;
    }
    
}
@media all and (max-width: 420px) {

    .login-social .fbBtn,.login-social .twBtn {
        font-size: 11px;
    }
    .nav-tabs > li > a, .nav-pills > li > a {
  padding-left: 3px;
  padding-right: 3px;
  font-size: 12px;
}
.accordion-heading {
  padding-left: 0px;
  position: relative;
  padding-top: 32px;
}

}


